Subject: linux-next: manual merge of the vhost tree with the usb tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 9 Apr 2015 18:07:19 +1000

Hi Michael,

Today's linux-next merge of the vhost tree got a conflict in
drivers/usb/dwc3/dwc3-pci.c between commit adf9c3c85615 ("usb: move
definition of PCI_VENDOR_ID_SYNOPSYS to linux/pci_ids.h") from the usb
tree and commit 3d4e078e29d3 ("usb/dwc3: comment update") from the
vhost tree.

I fixed it up (they both removed the same line - the former removed
another line as well) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]